unset grid
set terminal pdf
set output 'wykres[kind].pdf'
set key box top left
set multi
set logscale x
set logscale y
set key opaque
set key box
set key width 1 height 0.5 font "Arial, 14"
set style data lines
set termopt enhanced
set xlabel "N" font "Arial, 14"
set ylabel "multiplication time" font "Arial, 14"
set xtics font "Arial, 14"
set ytics font "Arial, 14"
set termoption dashed
plot   'naiv_[kind]'  title 'naive'
replot 'bett_[kind]'  title 'bett'
replot 'dot_[kind]'   title 'dot'
replot 'mat_[kind]'   title 'mat'
replot 'bett2_[kind]' title 'bett2'
replot 'block_[kind]' title 'block'
unset multi